@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Puritan&v1);

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin : 0;
	padding : 0;
	border : 0;
	outline : 0;
	font-weight : inherit;
	font-style : inherit;
	font-size : 100%;
	font-family : inherit;
	vertical-align: baseline;
	background-color: transparent;
}


:focus { outline : 0; } 
ol, ul { list-style : none; }
table { border:none; border-collapse : collapse; border-spacing : 0; }
caption, th, td { text-align : left; font-weight : normal; }
blockquote:before, blockquote:after, q:before, q:after { content : ""; }
blockquote, q { quotes : "" ""; }

/* =body */
body { font-family : normal 70%/1 'Puritan', Georgia, serif;  }

/* =blocktext */
h1, h2, h3, h4, h5, p, blockquote, address, dl, ul, ol { margin : 0; padding : 0; }
h1, h2, h3 { font-family : 'Puritan', Georgia, serif; font-weight : normal; text-transform : uppercase; line-height : 1; }

/* =h1, h2 */
h1, h2 {
	font-size : 180%;
	line-height: 90%;
	text-transform: capitalize;
}

/* =h3 */
h3 { font-size : 160%; }
li h3 { margin-left : 0; }

/* =h4 */
h4 { font-size : 140%; }
li h4 {
	margin-left : 0;
	font-weight: normal;
	color:#FFF;
}

/* =h5 */
h5 { font-size : 120%; }
li h5 { margin-left : 0; }

/* =p */
p { font-size : 100%; }
li p { margin-left : 0; }
form div p { margin-left : 0; }
dd p { margin-left : 0; padding-top : 0; }

/* =blockquote */
li blockquote { margin-left : 0; }

/* =strong/b/em/i */
strong, b {
	font-weight : bold;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 1.18em;
}
em, i {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.12em;
	color: #404040;
	font-style:italic;
}

/* =address */
address { font-style : normal; }
address span { display : block; }

/* =dl/dt/dd */
dt { font-weight : bold; }
dd { padding-bottom : 0; }

/* =ul */
ul { list-style-type : none; }
ul ul { margin-left : 0;  }

/* =ol */
ol ol { margin-left : 0; }

/* =img */
img, a img {
	border : none;
	/*display: inline;*/
	float: right;
	margin-bottom: 10px;	/*padding-right: 15px;*/
	margin-bottom: 2px; /*this is navBar stack of MPMN colors*/
}

/* =hr */
hr { display : none; }

/* =form */
input, select, textarea { font : 99% 'Puritan', Georgia, serif; }

h2 a, h3 a { font-weight : inherit; }

/* Normalizes margin, padding */
body, ol, li, h2, h3, p {
	margin : 0;
	padding : 0;
	border:none;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
}

/* Removes list-style from lists */
ol {
	list-style-type: decimal;
	list-style-position:outside;
}
/* Removes border from fieldset and img */
img {
	background-color: #83898F;
	background-color:#afadae;
}
/* end all testing add-ons - What follows is the original markup */
html {
	text-align:center;
}
body {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	color:#000;
	text-align:center; 
	background-color: #83898f;
	background-color:#afadae;
}
#container {
	height: 765px;
	min-width: 1100px;
	width: 1120px;
	position: relative;
	z-index: 2;
	text-align: left;
	left: 7px;
	top: 5px;
/*	border-right: 1px dotted #333;
	border-left: 1px dotted #333;
*/	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#mp_afterAnim {
	position: absolute;
	top: -2px;
	width: 611px;
	height: 448px;
	left: 3px;
	z-index: 5;
	border: 12px solid #afadae;
	border-left: 12px solid #afadae;
	background-color: #afadae;
	float: left;
	overflow: hidden;
}
#beforeBox {
	position: absolute;
	position: relative;
	height: 440px;
	width: 450px;
	top: 90px;
	float: left;
	z-index: 2;
	margin-left:-7px;
	overflow: hidden;
}
#beforeText {
	position:absolute;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	width:180px;
	top: 462px;
	color:#941919;
	text-align:left;
	z-index:10;
	list-style-type: none;
	left: -216px;
	padding-bottom:2px;
	padding-top:2px;
}
p.narrow {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	margin-bottom: 12px;
}
li#beforeText a {
	position:absolute;
	list-style-type:none;
	z-index:5;
	margin:0;
}
#beforeAnim {
	position: absolute;
	list-style-type: none;
	width: 442px;
	height: 335px;
	top: -467px;
	left: -673px;
	z-index: 400;
	background-color: #afadae;/*#83898f*/
	border: 12px solid #afadae;	
}
#beforeAnim {
	list-style-type: none;
	position: absolute;
	left: -21px;
	top: 0px;
	float: left;
	z-index: 500;
}
a:link {
	text-decoration: none;
	color:#545454;
	text-decoration: none;
	-webkit-transition: color .15s linear;
	-moz-transition: color .15s linear;
	-o-transition: color .15s linear;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
}
#textTop {
	position: absolute;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	text-align: left;
	left: 20px;
	top: 553px;
	width: 583px;
	z-index: 300;
}
#textTop #green p {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.12em;
	color: #545454;
	font-weight: normal;
	margin-bottom: 0px;
}
#textTop .text_sub em {
	color: #FFF;
	margin-bottom: 12px;
		margin-bottom: 8px;
			margin-bottom:0;
}
#textTop strong {
	margin-bottom: 0em;
	
}
.text_sub {
	margin-bottom: 1em;
}
#beforeText .spaceAfter {
	margin-bottom: 1em;
}
.margintop {
	margin-top: 12px;
}
#imgWhite, #imgYellow, #imgdkGreen,  #imgRed, #imgGrey, #imgGreen, #imgDiagnol, #imgCoverNo1, #imgInjector, #imgMaroon, #imgHundred, #imgPurple, #imgTurquoise, #imgDiagonal{
	position: absolute;
	width: 308px;
	height: 438px;
	left: 303px;
	top: -465px;
	/*bump*/
	left: 314px;
	top: -481px;
	z-index: 400;
	margin-right: 0;
	box-shadow: rgba(0, 0, 0, 0.3) -5px 6px 4px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) -5px 6px 4px;
}
#imgYellow, #imgdkGreen, #imgRed, #imgGrey, #imgGreen, #imgIssue1, #imgWhite, #imgDiagnol, #imgCoverNo1, #imgInjector, #imgHundred, #imgMaroon, #imgPurple, #imgTurquoise, #imgDiagonol {
	visibility:visible;
} 
#container h2 {
	color:#369;
	font-style:normal;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	text-transform: capitalize;
	line-height: 15px;
	font-size: 15px;
}
#textTop .text_sub-upbold {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000;
	margin-top: 0px;
}
#beforeIntro {
	position:absolute;
	left:-12px;
	top:140px;
	width:96px;
	height:58px;
	z-index:100;
}
.text_sub1 {	margin-bottom: 1em;
}
.text_sub em {
	color: #000;
}
#textTop .text_sub-blkItal {
	font-style: italic;
	color: #000;
}
#beforeText-boldRom {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
#beforeText-Romlk {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color: #000;
}
#container #textTop h3 {
	font-size: 16px;
	line-height: 1.5em;
	text-transform: none;
	color: #000;
	padding-left:3px;
		text-indent:7.5em;
}
#beforeHead, #afterHead {
	position: absolute;
	top: 533px;
	left: 653px;
	z-index: 999;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.5em;
	text-transform: none;
	color: #000;
	color: rgba(148,25,25,0.7);
	color: rgba(112,16,16,0.7);
}
#afterHead {
		left:22px;
		color:#545454;
		color:#333;
}
#beforeText-rom {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #000;
}
.upsize {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #000;
}
#textTop h4 {
	font-weight: normal;
	font-size: 16px;
	line-height: 1.1em;
	color: #000;
	margin-right: 0px;
}
.upsizeWhite {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #941919;
	font-weight:normal;
}
#textTop .upsizeWhite {
	color: #222;
	font-size: 16px;
	line-height: 1.1em;
	margin-left:2px;
}
.upsizeWhite em {
	color:#000;
	font-style: italic;
}
.upsizeWhite .firstline {
	margin-left: -4px;
}
#textTop h2 .firstline, #textTop h3 .firstline {
	margin-left: -4px;
	border: none;
}
body,td,th {
	font-family: 'Puritan', Georgia, Times New Roman, Times, serif;
}
a {
	font-family: 'Puritan', Georgia, "Palatino. Times New Roman", Times, serif;
	font-size: 16px;
	color: #fff;
}
#textTop a {
	color: #000;
}
#textTop a:hover {
	color: #000;
}
.em_white {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #FFF;
	line-height: 1.1em;
}
.negativeIndent {
	margin-right: -5px;
	font-family: 'Puritan', Georgia, "Psalatino. Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 15px;
}
.colorless {
	color: #83898f;
}
#pageTitle {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 264px;
	z-index: 1;
	text-indent: -9999px;
	visibility: hidden;
}
#pageTitle li h1, #pageTitle li h2, #pageTitle li h3 {
	color:#fff;
	text-indent:-9999px;
}
#textTop .text_sub {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	margin: 0px;
	color: #000;
	font-style: normal;
	text-indent: 0em;
}
#container #textTop p subhead {
	margin-bottom: 0px;
}
#beforeText .heading {
	font-family: 'Puritan', Georgia, Palatino, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #941919;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.heading {
	margin-bottom: 5px;}
#beforeText p {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	margin-top: 0px;
}
li#lastOne a img {
		margin-right:0;
}
#swapBox {
	margin-right:0;
	padding-right: 0px;
}
#textTop h2.upsizeBlack, #beforeText h2.upsizeBlack {
		color: #fff;
}
#textTop p {
	padding-left:2px;
}
div#textTop, li#beforeText {
	text-align: left;
	color: #3E3734;
}
#textTop h1, #beforeBox h1 {
	color: #000;
}
#beforeIntro h1 {
	font-size: 24px;
	line-height:23px;
}
.negativeIndent {
	margin-left: -5px;
}
p.heading em {
	font-size:11px;
	font-style:italic;
	margin-bottom: 0px;
}
#beforeText .upsizeWhite-ital {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
.black {
	color: #000;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
}
.blockLines {
	z-index: 30;
}
.blockLinesRed {
}
#container #textTop .whiteRom-caption {
	color: #000;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.indent {
	margin-top: 0px;
}
#textTop h4 em {
	font-style: italic;
	color: #000;
}	
h4 span {
	font-style: italic;
	color: #000;
	font-size: 16px;
	line-height: 22px;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
}
#textTop .whiteRom em {
	font-style: normal;
	color: #000;
}
span em {
	font-style:normal;
	color:#A03132;
}
#navblkcontainer {
	position: absolute;
	width: 1100px;
	margin:0 auto;
	left: 5px;
}	
.padding-bottom {
	padding-bottom: 2px;
	width:612px;
	margin-bottom:2px;
	padding-bottom:2px;
}
.twelve {font-size: 16px}
#beforeText span {
	font-size: 16px;
	line-height: 22px;
	font-style: italic;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
}
.blockLinesRed .darkerRed {
	color: #941919;
	font-size: 16px;
	font-weight: normal;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
}
#beforeText .darkerRed indent {
	font-size: 16px;
}
#beforeText .indent up13pt {
	font-size: 16px;
}
#textTop .whiteRom .ital {
	font-style: italic;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	padding-left:2px;
}
#textTop p, #textTop span {
}
#beforeText {
	padding-left: 2px;
}
#container #textTop .leventonCredit .leventon-heading rightTestimonial a:hover {
	color: #222;
}
#testimonialWide {
	position: absolute;
	width: 582px;
	left: 442px;
	left: -1px;
	z-index: 10;
	color: #141414;
	color: #404040;
	color: #545454;
	padding-left: 1px;
	padding-bottom: 2px;
	top: 270px;
	text-indent: 1.25em;
	font-style: italic;
	padding-top: 5px;
}
#dupeTestimonial, #dupeTestimonial2 {
	position: absolute;
	top: 255px;
	left: -10px;
	font-family: 'Puritan', Georgia, serif;
	font-weight: bold;
	width: 25px;
	z-index: 0;
	font-size: 28px;
	line-height: 28px;
	color: #222;
	font-style: italic;
	height: 21px;
}
#dupeTestimonial2 {
	left:532px;
	top:184px;
}
#testimonialWide p a {
	color:#83898f;
	color:#545454;
	-webkit-transition: color .8s linear;
	-moz-transition: color .8s linear;
	-o-transition: color .8s linear;
}
#teaserBox, #teaserBoxText {
	position: absolute;
	left: 270px;
	left: 9px;
	top: -6px;
	top: 733px;
	width: 582px;
	z-index: 341;
	display: block;
	height: 303px;
	text-align: left;
}
#testimonialWide rom a {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
}
#testimonialWide .rom {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 1.1em;
}
#testimonialWide .rom {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 1.1em;
	font-weight: normal;
	color: #404040;
}
#testimonialWide em, #testimonialWide .rom .special a, #testimonialWide em a:hover {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
}
#testimonialWide a:hover, #testimonialWide em a:hover, #testimonialWide .rom a, #testimonialWide .rom a:hover, #testimonialWide a:hover {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	margin-left: -1px;
}
#testimonialOpen {
	color: #222;
	z-index: 300;
	visibility: visible;
	width: 300px;
	text-align: left;
	height: 59px;
	margin-top: 0px;
}
#testimonialOpen p {
	color:#141414;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	line-height: 1.1em;
	font-size: 16px;
}
#testimonialOpen p em {
	font-family:'Puritan', Georgia, "Times New Roman", Times, serif;
	color:#83898f;
}
#testimonialOpen p em span.rom {
	font-family:'Puritan', Georgia, serif;
	font-style:normal;
}
#testimonialOpen .leventonCredit  {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #545454;
	padding-top: 0px;
}
.leventonLink a, .leventonLink a:link, .leventon a:visited {
	color: #222;
}
#testimonialOpen .leventonLink a {
	color:#111;
}
#lineBoxLeft {
	position:absolute;
	width:2px;
	z-index:20;
	border-right:1px dotted #222;
}
#lineBoxLeft {
	left: -19px;
	top: -2px;
	height: 675px;
}		
/*#textTop p {
	padding-left: 2px;
	padding-bottom:4px;
}*/
#testimonialWide span {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #222;
	color:#404040;
	font-weight: bold;
	margin-left: -3px;
}
.quoteMark, .quoteMe {
	color:#000;
}
.quoteMe {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #222;
	color:#545454;
	font-weight: bold;
	margin-left: -3px;
}
.leventonCredit em {
	color: #222;
}
testimonialOpen em {
	color: #666;
}
#testimonialOpen .lighter {
	color: #666;
	font-style: italic;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
#testimonialOpen .leventonCredit em, #testimonialOpen .leventonCredit span {
	color: #333;
}
#borderBox {
	position:absolute;
	left:599px;
	top:351px;
	width:346px;
	height:475px;
	z-index:5;
}
#testimonialWide em {
	color: #404040;
}
#container #textTop {
	padding-top:2px;
}
#testimonialOpen .outIcon {
	padding-left: 15px;
}
#testimonialOpen .outIcon span {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
}
#testimonialwide2, #testimonialwide3 {
	color:#545454;
	font-style: normal;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	position:absolute;
	width:112px;
	left:423px;
	top:4px;
}
#testimonialwide3 {
	left:118px;
	top:0px;
}
.italP {
	font-style:italic;
	font-family:'Puritan', Georgia, serif;
	margin-top:-1px;
}
.italP .expecial {
	color:#000;
}
#textTop #green .ital {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #545454; 
	margin-top: -4px;
}
#testimonialOpen #billLink a, #testimonialOpen #billLink a:visited {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#000;
}
#navbar {
	position: absolute;
	z-index: 10;
	width: 418px;
	top: 535px;
	top: 529px;
	left: 211px;
	bottom: -205px;
	height: 30px;
}
#navbar img {
		opacity: 0.4;
		margin-left:1px;
}
#testimonialOpen #billLink a:hover {
	background-color:#F66;
	color:#F9F9F9;
	color:#fff;
}
#testimonialOpen #billLink a:active {
	color:#fff;
	background-color:#222;
	background-image:none;
}
#coverBox {
	position:absolute;
	width:307px;
	width:35px;
	height:438px;
	height:35px;
	left:745px;
	top:499px;
	border-left:1px dotted #222;
	border-top:1px dotted #222;
	z-index:400;
}
a:hover {
	color:#FFF;
}
#testimonialwide2 .indentThis {
	margin-top: -2px;
	text-indent: 1.25em;
}
#testCont {
	position: absolute;
	left: 174px;
	top: 5px;
	width: 165px;
	z-index: 999;
	text-indent: -4px;
}
#teaserBox #teaser:hover {
	opacity: 0.6;
	text-align: left;
}
#container #navbar img:hover {
	opacity:.5;
		opacity: 1.0;
}
#testimonialWide a:hover {
	color: #404040;
	-webkit-transition: color .4s linear;
	-moz-transition: color .4s linear;
	-o-transition: color .4s linear;
}
#rolloverTextBox {
	border: thick dashed #000;
	position: absolute;
	z-index: 300;
	height: 56px;
	width: 489px;
	left: 600px;
	top: 600px;
}
#textTop #teaserBox:hover {
	color: #404040;
}
#textTop #teaserBox #teaser {
	float: left;
}
#textTop #teaserBox #teaser:hover {
	color:#404040;
}
#experimentalBeforeBox {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.12em;
	width: 180px;
	top: 462px;
	color: #941919;
	text-align: left;
	width: 225px;
	position: absolute;
	left: 652px;
	top: 557px;
	z-index: 500;
	padding-bottom: 2px;
	padding-top: 2px;
	background-repeat: repeat-y;
	padding-left: 2px;
}
#experimentalBeforeBox h3.indent {
	text-transform: none;
	font-size: 16px;
	line-height:1.0em;
	color: #701010;
		color:rgba(112,16,16,1);
		text-indent:6em;
}
#beforeText em {
	font-style: italic;
	color:#941919;
}
#experimentalBeforeBox .blockText em {
	font-style: italic;
	color: #941919;
	color: rgba(148,25,25,1);
	font-size: 16px;
	line-height: 1.1em;
}
#experimentalBeforeBox .blockText strong {
	font-weight: normal;
	color: #701010;
	color: rgba(112,16,16,1);
	font-size: 16px;
}
#textTop #green .blockLines {
	line-height: 1.1em;
	color: #000;
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
#textTop #green .blockLines abbr {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #000;
}
#container #leadInTitle {
	font-family: 'Puritan', Georgia, serif;
	font-size: 16px;
	line-height: 1.1em;
	color: #000;
	position: absolute;
	width: 180px;
	left: 0px;
	top: 14px;
}
abbr {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #222;
	border-bottom:1px dashed #000;
	cursor:help;
	background-color:#ace4ac;
	background-color:#a3c8a3;
}
#testimonialOpen #billLink .leventonIcon a:hover {
		color: #fff;
		-webkit-transition: color .4s linear;
	-moz-transition: color .4s linear;
	-o-transition: color .4s linear;
}
#testimonialOpen #billLink .leventonIcon {
 	color:#222;
	-moz-border-radius : 1px;
	-webkit-border-radius : 1px;
	border-radius : 1px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #444;
	border-bottom:1px solid #444;
	line-height:16px;
		padding:3px;
			padding:4px;
}
#testimonialOpen #billLink .leventonIcon:link {
		padding:3px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 71%, rgba(0,0,0,0.15) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(71%,rgba(0,0,0,0.11)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 ); /* IE6-9 */
}
#testimonialOpen #billLink .leventonIcon:hover {
	background-color:#F66;
	background-color:rgba(255,102,102,0.9);
	color:#FFF;
	border-left:1px solid #444;
	border-bottom:1px solid #444;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
		padding:3px;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 71%, rgba(0,0,0,0.15) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(71%,rgba(0,0,0,0.11)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 ); /* IE6-9 */
}
#testimonialOpen #billLink .leventonIcon:active {
	color:#fff;
	padding:3px;
	background:transparent;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-top:1px solid #444;
	border-right:1px solid #444;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 71%, rgba(0,0,0,0.15) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(71%,rgba(0,0,0,0.11)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 ); /* IE6-9 */
}
#container #textTop #green #testimonialOpen .leventonCredit {
	margin-bottom: 3px;
		margin-top:0;
}
#container #mp_afterAnim #FLVPlayer {
	background-color:/* #83898f*/  #afadae;
}
#afterBox {
	position: relative;
	height: 685px;
	width: 650px;
	float: left;
	top: 80px;
}
#afterBox #teaserBox img#teaser {
	left: 0px;
	top: 3px;
	position: absolute;
}
#beforeBox #beforeAnim noscript #FLVPlayer1 {
	z-index: 0;
}
#textTop #testimonialWide #teaser img {
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
}
#textTop #testimonialWide p {
	text-indent: 2.5em;
}
#textTop #testimonialWide p .rom {
	text-indent: 2em;
	font-size:16px;
}
#navbar a {
	text-decoration: none;
}
#navbar #grey img a{
	text-decoration: none;
	list-style-type: none;
}
#navbar #white a img {
	text-decoration: none;
	list-style-type: none;
}
#navbar li a {
	text-decoration: none;
	list-style-type: none;
}
#textTop #green #testimonialOpen .leventonCredit em {
	margin-top: 0px;
}
#experimentalBeforeBox span {
	font-family: 'Puritan', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 1.1em;
	color:#701010;
			color: rgba(112,16,16,1);
}
#experimentalBeforeBox p.shallow {
	font-size: 8px;
	line-height: 1em;
}
#siteName {
	top:0px;
	left:0px;
	color: #666;
}
/*#mygallery .stepcarousel {
	width: 95%;
}
#mygallery .belt {
	width: 95%;
}
#mygallery {
	width: 95%;
}*/
#navMain {
	width: 75%;
}
#chevron_01, #chevron_02 {
	position: absolute;
	width: 20px;
	height: 24px;
	top: 508px;
	left: 15px;
	z-index: 59;
	border-left: solid #222 1px;
	border-bottom: solid #222 1px;
}
#chevron_02 {
	left: -2px;
	top: -163px;
}
#chevron_01 a, #chevron_02 a {
	font-family: Puritan, Helvetica;
	font-size: 24px;
	font-weight: normal;
	color: #222;
	background-color:transparent;
}
#experimentalBeforeBox #chevron_02 {
	background-color: transparent;
}
#experimentalBeforeBox .marginTop {
	margin-top: 4px;
}
#experimentalBeforeBox p .ital {
	font-style: italic;
}
#experimentalBeforeBox p span, #experimentalBeforeBox p.marginAbove span {
	font-size: 16px;
	line-height: 1.1em;
	margin-top: 8px;
}
p.halfspace {
	line-height: 1em;
	font-size: 6px;
}
p.halfspace strong, #experimentalBeforeBox .halfspace strong, #experimentalBeforeBox p strong {
	color: #701010;
	color: rgba(112,16,16,1);
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
}
#beforeBox #experimentalBeforeBox p span, #experimentalBeforeBox .blockText em, #experimentalBeforeBox .halfspace .ital, #experimentalBeforeBox p em  {
	font-size: 16px;
	line-height: 1.1em;
	font-style: italic;
	font-weight: normal;
	color: #941919;
	margin-top:3px;
	color: rgba(148,25,25,0.8);
}
#experimentalBeforeBox .blockText, #experimentalBeforeBox .halfspace, #experimentalBeforeBox p {
	font-size: 16px;
	line-height: 1.1em;
	font-style:normal;
	font-weight:normal;
	margin-top: 3px;
	color:#a26363;
	color: rgba(148,25,25,0.7);
}
#experimentalBeforeBox p {
		font-size:16px;
		margin-top: 0;
		font-size: 16px;
		line-height: 1.1em;
}
#navMain #makeover a, #testimonialOpen #billLink .leventonIcon a:link {
	color:#000;
}
#navMain li#makeover, #navMain li#makeover:hover {
	box-shadow:-0px 0px 0px;
	-webkit-box-shadow:-0px 0px 0px;
	-moz-box-shadow:-0px 0px 0px;
	border-top:1px solid #222;
	border-right:1px solid #222;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:transparent;
	cursor:none;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 71%, rgba(0,0,0,0.15) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(71%,rgba(0,0,0,0.11)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 ); /* IE6-9 */
}
#testimonialOpen #billLink .leventonIcon:hover {
	background-color:#F66;
	background-color:rgba(255,102,102,0.9);
}
#testimonialOpen #billLink .leventonIcon:active {
	background-color:transparent;
}
#navMain #makeover, #navMain #makeover a, #navMain #makeover:hover  {
	cursor: none;
	-webkit-transition: background-color .15s linear;
	-moz-transition: background-color .15s linear;
	-o-transition: background-color .15s linear;
}
#navMain li#back a, #navMain li#home a, #navMain li#samples a, #navMain li#posters a {
	color:#ccc;
	border-left:#000;
	border-bottom:#000;
}
#container #textTop #green div #testimonialOpen #billLink .leventonIcon {
		padding:4px 12px 4px 12px; padding:4px 0px 4px 12px;
}
.externalIcon {
	font-size:16px;
	color:#000;
}
#testimonialOpen #billLink .leventonIcon img {
	left: 0px;
	text-align: left;
	margin-left: 0px;
	position: relative;
	padding-left: 0px;
}
#container #textTop #green div #testimonialOpen #billLink .leventonIcon .externalIcon {
	position:relative;
	top:-4px;
}
#green div #testimonialOpen #billLink a {
	color: #dedede;
	box-shadow: rgba(0, 0, 0, 0.5) -1px 1px 2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) -1px 1px 2px;
}
#green div #testimonialOpen #billLink a:hover {
	color: #fff;
}
#green div #testimonialOpen #billLink a:active{
	color: #fff;
	box-shadow: rgba(0, 0, 0, 0.0) -1px 1px 2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.0) -1px 1px 2px;
}
#navMain li#back, #navMain li#home, #navMain li#history_link, #navMain li#samples, #navMain li#posters, #billLink/*#navMain li#makeover, */#navMain li#email_link, #billLink .leventonIcon {
			box-shadow: rgba(0, 0, 0, 0.4) -1px 2px 3px;
		  -webkit-box-shadow: rgba(0, 0, 0, 0.4) -1px 2px 3px;
		  border-left:1px solid #000;
		  border-bottom:1px solid #000;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 71%, rgba(0,0,0,0.15) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(71%,rgba(0,0,0,0.11)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 71%,rgba(0,0,0,0.15) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 ); /* IE6-9 */
 }
 #navMain li#back:hover, #navMain li#home:hover, #navMain li#history_link:hover, #navMain li#samples:hover, #navMain li#posters:hover, #billLink .leventonIcon {
	 	box-shadow: rgba(0, 0, 0, 0.4) -1px 2px 3px;
		  -webkit-box-shadow: rgba(0, 0, 0, 0.4) -1px 2px 3px;
		  border-bottom:1px solid  #722a2a; /* darkred */
			border-left:1px solid  #722a2a;
	-webkit-transition: background-color .15s linear;
	-moz-transition: background-color .15s linear;
	-o-transition: background-color .15s linear;
 }
  #navMain li#back:hover, #navMain li#home:hover, navMain li#history_link:hover, #navMain li#samples:hover, #navMain li#posters:hover, #navMain li#back a:hover, #navMain li#home a:hover, #navMain li#samples a:hover, #navMain li#posters a:hover, .leventon:hover,  #billLink:hover{
	color:#fff;
}
#navMain li#back a:hover, #navMain li#home a:hover, navMain li#history_link:hover, #navMain li#samples a:hover, #navMain li#posters a:hover, .leventonIcon a:hover  {
 color:#fff;
}
#billLink .leventonIcon:hover {
	background-color:#F66;
	background-color:rgba(255,102,102,0.7);
	box-shadow: rgba(0, 0, 0, 0.4) -1px 3px 3px;
		  -webkit-box-shadow: rgba(0, 0, 0, 0.4) -1px 3px 3px;
		  border-bottom:1px solid #722a2a; /* darkred */
			border-left:1px solid #722a2a;
	color:#FFF;
}
 #navMain li#back:active, #navMain li#home:active, navMain li#history_link:active, #navMain li#samples:active, #navMain li#posters:active {
	color:#444;
	background-color:transparent;
	box-shadow: rgba(0, 0, 0, 0.0) -1px 2px 3px;
		  -webkit-box-shadow: rgba(0, 0, 0, 0.0) -1px 2px 3px;
		  border-top:1px solid #000;
		  border-right:1px solid #000;
		  					border-bottom:1px solid #ccc;
		  border:left:1px solid #ccc;
	color:#444;
}
#beforeBox #experimentalBeforeBox .blockText {
	font-size: 16px;
	line-height: 1.1em;
}
#textTop #green div #testimonialOpen .whiteRom .ital {
	font-size: 16px;
}
#textTop #green div p {
	font-size: 16px;
	line-height: 1.2em;
	font-family: Puritan, Georgia, "Times New Roman", Times, serif;
	text-align:left;
}
#beforeBox #experimentalBeforeBox .blockText {
	font-size: 16px;
	line-height: 1.1em;
}
#beforeBox #experimentalBeforeBox p {
	font-size: 16px;
	line-height: 1.1em;
}
#textTop #green div #testimonialOpen .leventonCredit em {
	font-size: 16px;
	line-height: 1.1em;
}
#textTop #green div #testimonialOpen .whiteRom em {
	font-size: 16px;
	line-height: 1.1em;
}
#textTop #green div p .blockLines {
	font-size: 16px;
	line-height: 1.1em;
}
#textTop #green div p em {
	font-size: 16px;
	line-height: 1.1em;
}
body,td,th {
	font-family: Puritan, Georgia, "Times New Roman", Times, serif;
}
body {
	background-color: #afadae; /* silver grey */
	background-color: #83898f;
	background-color: #afadae;
	font-family: Puritan, Georgia, "Times New Roman", Times, serif;
}
#experimentalBeforeBox .halfspace .ital {
	font-style: italic;
}
#controlButtons {
	position: absolute;
	top: 65px;
	left: 452px;
	z-index: 999;
}
#controlButtons li a {
	display: inline;
	float: left;
	height: 40px;
	width: 40px;
	list-style: none;
	font-weight: bold;
	color:#555;
	color:#777;
	font-family: Helvetica, sans-serif;
	font-size: 50px;
}
#controlButtons li a:hover {color:#fff;}
#controlButtons li a:active {color:#cecece;}	
#mp_afterAnim ul .after {
	background-image: url(images/animatewdGifLoader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#testimonialOpen .leventonCredit .leventonIcon span {background-color:#bfbebf;color:#000;}
#testimonialOpen .leventonCredit .leventonIcon span:hover {background-color: #CCC;color:#000;font-size:16px;}
#testimonialOpen .leventonCredit .leventonIcon span:active {color:#555;background-color:#bfbebf;}
#testimonialOpen .whiteRom .ital .blacker {
	font-family: Puritan, Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	color: #404040;
		color:none;
}
#navMain #samples .portfolio.jump-link:active, #navMain #home .homeButton.jump-link:active, #navMain #history_link .jump-link:active {color:#444;}

#navMain #history_link:active {
	background-color:transparent;
	box-shadow: rgba(0, 0, 0, 0.0) -1px 2px 3px;
		  -webkit-box-shadow: rgba(0, 0, 0, 0.0) -1px 2px 3px;
		  border-top:1px solid #000;
		  border-right:1px solid #000;
		  					border-bottom:1px solid #ccc;
		  border:left:1px solid #ccc;}
